columnSuffix: null
handle: overlayOpacity
instructions: null
name: 'Background Overlay Opacity'
searchable: false
settings:
  customOptions: false
  options:
    -
      __assoc__:
        -
          - label
          - 10%
        -
          - value
          - '10'
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - 20%
        -
          - value
          - '20'
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - 30%
        -
          - value
          - '30'
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - 40%
        -
          - value
          - '40'
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - 50%
        -
          - value
          - '50'
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - '1'
    -
      __assoc__:
        -
          - label
          - 60%
        -
          - value
          - '60'
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - 70%
        -
          - value
          - '70'
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - 80%
        -
          - value
          - '80'
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - 90%
        -
          - value
          - '90'
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\Dropdown
